<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <title >World of Calisthenics</title>
  <link rel="icon" href="./assets/images/icon.png" type="image/gif" sizes="16x16">

  <!-- aos css -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- fontawesome icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

  <!-- bootstrap css -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css?family=Catamaran&display=swap" rel="stylesheet">

</head>
<body>

  <!-- start header -->

  <header>

    <nav class="navbar bg-transparent navbar-expand-lg navbar-dark bg-secondary" style="height : 8vh">
      <a class="navbar-brand" href="./home.html">Calisthenics</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="./home.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./about.html">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./contact.html">Contact</a>
          </li>
        </ul>
<!--         <form class="form-inline my-2 my-lg-0">
<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
</form> -->
</div>
</nav>
</header>

<!-- end header -->

<!-- start carousel -->

<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" data-interval="1000">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active ">
      <img class="d-block w-100" src="./assets/images/acarousel1.jpg" height="auto" width="100vw" alt="First slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="./assets/images/acarousel2.jpg" height="auto" width="100vw" alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="./assets/images/acarousel3.jpg" height="auto" width="100vw" alt="Third slide">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<!-- end carousel -->

<!-- start banner -->

<section class="banner" id="bannerhome">
  <div class="vertical-center">
    <h2>World of Calisthenics</h2>
    <!-- <h1>Building Super Human</h1> -->
  </div>
</section>

<!-- end banner -->

<!-- start card section -->

<section class="container-fluid sec-hometable">
  <div class="container-fluid border-*-0">
    <div class="row bg-transparent no-gutters">
      <div class="col-12 col-md-6" id="wrs">
        <div class="card bg-transparent" data-aos="fade-up" >
          <a href="" data-toggle="modal" data-target="#examplewr">
            <div class="card-body cb">
              <h5 class="card-title">Workout Routine Structure</h5>
            </div>
          </a>
        </div>
      </div>
      <!-- end of column -->
      <div class="col-12 col-md-6" id="rs">
        <div class="card bg-transparent" data-aos="fade-up" >
          <a href="" data-toggle="modal" data-target="#examplers">
            <div class="card-body cb">
              <h5 class="card-title">
                Repetition and Sets
              </h5>
            </div>
          </a>
        </a>
      </div>
    </div>
    <!-- end of card-body -->
    <div class="col-12 col-md-6" id="wp">
      <div class="card bg-transparent" data-aos="fade-up" >
        <a href="" data-toggle="modal" data-target="#examplewp">
          <div class="card-body cb">
            <h5 class="card-title">Workout Proper</h5>
          </div>
        </a>
      </div>
    </div>
    <!-- end of column -->
    <div class="col-12 col-md-6" id="ks">
      <div class="card bg-transparent" data-aos="fade-up">
        <a href="" data-toggle="modal" data-target="#exampleks">
          <div class="card-body cb">
            <h5 class="card-title">Killer Set</h5>
          </div>
        </a>
      </div>
    </div>
    <!-- end of column -->
    <div class="col-12 col-md-6" id="el">
      <div class="card bg-transparent" data-aos="fade-up" >
        <a href="" data-toggle="modal" data-target="#exampleel">
          <div class="card-body cb">
            <h5 class="card-title">Exercise Library</h5>
          </div>
        </a>
      </div>
    </div>
    <!-- end of column -->
    <div class="col-12 col-md-6" id="gl">
      <div class="card bg-transparent" data-aos="fade-up" >
        <a href="./gallery.html">
          <div class="card-body cb">
            <h5 class="card-title">Gallery</h5>
          </div>
        </a>
      </div>
    </div>
    <!-- end of column -->
  </div>
</div>
</section>
<!-- <div><h1></h1></div>
-->
<!-- end card section -->

<!-- start modal -->

<section class="sec-hometable">      
  <div class="modal fade bd-example-modal-md" id="examplewr" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">
            Workout Routine Structure
          </h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body text-center">
          <p>
            <dl>
              <dd><a href="" data-toggle="modal" data-target="#examplewu">Warmup</a></dd>
              <dd><a href="" data-toggle="modal" data-target="#examplemo">Mobility</a></dd>
              <dd><a href="" data-toggle="modal" data-target="#examplesw">Skill Work</a></dd>
              <dd><a href="" data-toggle="modal" data-target="#examplewp">Work Proper</a></dd>
              <dd><a href="" data-toggle="modal" data-target="#examplecd">Cooldown</a></dd>
              <dl>
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="sec-hometable">      
      <div class="modal fade bd-example-modal-md" id="examplers" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-md" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Repetition and Sets</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body text-center">
              <h6>What is your fitness goal?</h6>
              <p>
                <table>
                  <tr>
                    <th></th>
                    <th>Set</th>
                    <th>Repetition</th>
                    <th>Rest Time</th>
                  </tr>
                  <tr>
                    <td>Strength</td>
                    <td>3</td>
                    <td>6 or less</td>
                    <td>120 seconds</td>
                  </tr>
                  <tr>
                    <td>Aesthetics</td>
                    <td>3</td>
                    <td>7 to 12</td>
                    <td>60 seconds</td>
                  </tr>
                  <tr>
                    <td>Endurance</td>
                    <td>5</td>
                    <td>13 or more</td>
                    <td>30 seconcs</td>
                  </tr>
                </table>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-xl" id="examplewu" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">WarmUp</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>Train for two (2) skills only at a time</h6>
                <p>
                  <dl>
                    <dd>Focus on <strong>dynamic</strong> movements of each joints</dd>
                    <table>
                      <tr>
                        <td>Neck</td>
                        <td>Shoulder</td>
                        <td>Elbow</td>
                        <td>Wrist</td>
                        <td>Waist</td>
                        <td>Hip</td>
                        <td>Knee</td>
                        <td>Ankle</td>
                      </tr>
                    </table>
                    <dd>Set: 1-2</dd>
                    <dd>Repetition: 12 counts</dd>
                  </dl>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-md" id="examplemo" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-md" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Mobility</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>What is your fitness goal?</h6>
                <p>
                  <dl>
                   <dd>Personal Favorite: Sprint</dd>
                   <dd>High Intensity Interval Training</dd>
                   <table>
                    <tr>
                      <th>Speed Interval</th>
                      <th>Speed per minute without treadmill</th>
                      <th>Speed per minute with treadmill (km/hr)</th>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Walk</td>
                      <td>3</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Jog</td>
                      <td>6</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Sprint</td>
                      <td>18 (adjut to level: 9 or more)</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Walk</td>
                      <td>3</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Sprint</td>
                      <td>18 (adjut to level: 9 or more)</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Walk</td>
                      <td>3</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Sprint</td>
                      <td>18 (adjut to level: 9 or more)</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Walk</td>
                      <td>3</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Sprint</td>
                      <td>18 (adjut to level: 9 or more)</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Jog</td>
                      <td>6</td>
                    </tr>
                    <tr>
                      <td>1 minute</td>
                      <td>Walk</td>
                      <td>3</td>
                    </tr>
                  </table>
                  <dd>Length: 11 minutes</dd>
                </dl>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-xl" id="examplesw" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Skill Work</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>Train for two (2) skills only at a time</h6>
                <p>
                  <dl>
                    <table>
                      <tr>
                        <th>Novice</th>
                        <th>Intermediate</th>
                        <th>Advanced</th>
                      </tr>
                      <tr>
                        <td>L-sit</td>
                        <td>Handstand</td>
                        <td>Straight arm handstand presses</td>
                      </tr>
                      <tr>
                        <td>Muscle up</td>
                        <td>Dragon flag</td>
                        <td>Straddle planche</td>
                      </tr>
                      <tr>
                        <td>Pull Over</td>
                        <td><a href=""data-toggle="modal" data-target="#exampleModal10">Human flag</a></td>
                        <td>One arm pull up</td>
                      </tr>
                      <tr>
                        <td><a href=""data-toggle="modal" data-target="#exampleModal1">Skin the cat</a></td>
                        <td>Handstand push up</td>
                        <td>90degrees Hand stand push up</td>
                      </tr>
                      <tr>
                        <td>Frogstand</td>
                        <td>Tucked rows</td>
                        <td>One arm handstand</td>
                      </tr>
                      <tr>
                        <td>Plance lean</td>
                        <td><a href=""data-toggle="modal" data-target="#exampleModal11">Tucked planche</a></td>
                        <td>Front lever pull ups</td>
                      </tr>
                      <tr>
                        <td>Elbow lever</td>
                        <td>Back lever</td>
                        <td>Full planche</td>
                      </tr>
                      <tr>
                        <td>Headstand</td>
                        <td>Front lever</td>
                        <td>Maltese</td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>One arm push up</td>
                        <td>Iron cross</td>
                      </tr>
                      <tr>
                        <td></td>
                        <td><a href=""data-toggle="modal" data-target="#exampleModal9">V-sit</a></td>
                        <td></td>
                      </tr>
                    </table>
                    <dd>Set: 3</dd>
                    <dd>Repetition: 12 counts</dd>
                  </dl>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-xl" id="examplewp" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Workout Proper</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>Choose your current progression? One from each</h6>
                <p>
                  <dl>
                    <dd><a href="" data-toggle="modal" data-target="#examplewp-ph">Pushing - Horizontal</a></dd>
                    <dd><a href="" data-toggle="modal" data-target="#examplewp-pv">Pushing - Vertical</a></dd>
                    <dd>Pulling - Horizontal</dd>
                    <dd>Pulling - Vertical</dd>
                    <dd>Leg</dd>
                    <dd>Core</dd>
                  </dl>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-xl" id="examplecd" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Cooldown</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>Train for two (2) skills only at a time</h6>
                <p>
                  <dl>
                    <dd>Focus on <strong>static</strong> movements of each joints</dd>
                    <table>
                      <tr>
                        <td>Neck</td>
                        <td>Shoulder</td>
                        <td>Elbow</td>
                        <td>Wrist</td>
                        <td>Waist</td>
                        <td>Hip</td>
                        <td>Knee</td>
                        <td>Ankle</td>
                      </tr>
                    </table>
                    <dd>Set: 1-2</dd>
                    <dd>Repetition: 12 counts</dd>
                  </dl>
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="sec-hometable">      
        <div class="modal fade bd-example-modal-xl" id="examplewp-ph" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Pushing - Horizontal</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body text-center">
                <h6>What is your current progression for Pushing - Horizontal?</h6>
                <p>
                  <table>
                    <tr>
                      <td>Wall push up</td>
                    </tr>
                    <tr>
                      <td>Incline push up</td>
                    </tr>
                    <tr>
                      <td>Kneeling push up</td>
                    </tr>
                    <tr>
                      <td>Half way push up</td>
                    </tr>
                    <tr>
                      <td>Normal push up</td>
                    </tr>
                    <tr>
                      <td>Elbows in push up</td>
                    </tr>
                    <tr>
                      <td>Diamond push up</td>
                    </tr>
                    <tr>
                      <td>Wide push up</td>
                    </tr>
                    <tr>
                      <td><a href="" data-toggle="modal" data-target="#exampleModal7">Decline push up</a></td>
                    </tr>
                    <tr>
                      <td>Decline diamond push up</td>
                    </tr>
                    <tr>
                      <td>Uneven push up</td>
                    </tr>
                    <tr>
                      <td>Wall one arm push up</td>
                    </tr>
                    <tr>
                      <td>Incline one arm  push up</td>
                    </tr>
                    <tr>
                      <td>Straddle one arm  push up</td>
                    </tr>
                    <tr>
                      <td>Half one arm push up</td>
                    </tr>
                    <tr>
                      <td><a href="" data-toggle="modal" data-target="#exampleModal4">One arm push up</a></td>
                    </tr>
                    <tr>
                      <td>Decline push up</td>
                    </tr>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="sec-hometable">      
          <div class="modal fade bd-example-modal-xl" id="examplewp-pv" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Pushing - Vertical</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body text-center">
                  <h6>What is your current progression for Pushing - Horizontal?</h6>
                  <p>
                    <table>
                      <tr>
                        <td>Incline pike push up</td>
                      </tr>
                      <tr>
                        <td>Incline pike diamond push up</td>
                      </tr>
                      <tr>
                        <td>Pike push up</td>
                      </tr>
                      <tr>
                        <td>Pike diamond push up</td>
                      </tr>
                      <tr>
                        <td>Decline pike push up</td>
                      </tr>
                      <tr>
                        <td>Decline diamond push up</td>
                      </tr>
                      <tr>
                        <td>Decline pike push up shoulder tap</td>
                      </tr>
                      <tr>
                        <td>Wall assisted headstand</td>
                      </tr>
                      <tr>
                        <td>Free headstand</td>
                      </tr>
                      <tr>
                        <td>Shoulder stand headstand</td>
                      </tr>
                      <tr>
                        <td>Handstand hold</td>
                      </tr>
                      <tr>
                        <td>Handstand shrugs</td>
                      </tr>
                      <tr>
                        <td>Handstand balance from left to right shuffle</td>
                      </tr>
                      <tr>
                        <td>Handstand stomach to the wall straddle hold</td>
                      </tr>
                      <tr>
                        <td>Handstand with stomach to the wall straddle shoulder taps</td>
                      </tr>
                      <tr>
                        <td>Switch, back to the wall shoulder taps</td>
                      </tr>
                      <tr>
                        <td>Half handstand push up</td>
                      </tr>
                      <tr>
                        <td>Handstand push up</td>
                      </tr>
                      <tr>
                        <td>Wall handstand diamond push up</td>
                      </tr>
                      <tr>
                        <td>Uneven handstand</td>
                      </tr>
                      <tr>
                        <td>Lever handstand</td>
                      </tr>
                      <tr>
                        <td>One arm 1/2 handstand push up</td>
                      </tr>
                      <tr>
                        <td>One arm handstand push up</td>
                      </tr>
                      <tr>
                        <td>Lever handstand</td>
                      </tr>
                      <tr>
                        <td>One arm handstand push up</td>
                      </tr>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </section>
          <section class="sec-hometable">      
            <div class="modal fade bd-example-modal-sm" id="exampleks" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog modal-xs" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Killer Set</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body text-center">
                    <p>Not yet available</p>
                  </div>
                </div>
              </div>
            </div>
          </section>
          <section class="sec-hometable">      
            <div class="modal fade bd-example-modal-sm" id="exampleel" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog modal-xs" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Exercise Library</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body text-center">
                    <p>Not yet available</p>
                  </div>
                </div>
              </div>
            </div>
          </section>
          <div class="modal autoModal fade bd-example-modal-xs" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xs" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Skin the cat</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl1.png">
      </div>
    </div>
  </div>
</div>
          <div class="modal fade bd-example-modal-xl" id="exampleModal4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">One arm push up</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <img src="./assets/images/agl4.png">
                </div>
              </div>
            </div>
          </div>
          <div class="modal fade bd-example-modal-xl" id="exampleModal7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Decline push up</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl7.jpg">
      </div>
    </div>
  </div>
</div>
          <div class="modal fade bd-example-modal-xl" id="exampleModal9" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">V-Sit</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <img src="./assets/images/agl9.jpeg">
                </div>
              </div>
            </div>
          </div>
          <div class="modal fade bd-example-modal-xl" id="exampleModal10" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-xl" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Human Flag</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <img src="./assets/images/agl10.jpg">
                </div>
              </div>
            </div>
          </div>
          <div class="modal fade bd-example-modal-xl" id="exampleModal11" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Cali 11</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <img src="./assets/images/agl11.jpeg">
      </div>
    </div>
  </div>
</div>

          <!-- end modal -->

          <!-- push footer -->

          <h6 class="pushfooterhome"></h6>

          <!-- end push footer -->

          <!-- start footer -->

        </footer>
        <footer class="footer bg-primary bg-transparent my-4">
          <div class="container">
            <div class="row py-3">
              <div class="col-12">
                <ul class="footer-links text-center py-2">
                  <a href="https://www.facebook.com" target="_blank"><img src="./assets/images/fb.png" class="socials"></a>
                  <a href="https://www.twitter.com" target="_blank"><img src="./assets/images/tw.png" class="socials"></a>
                  <a href="https://www.instagram.com" target="_blank"><img src="./assets/images/ig.png" class="socials"></a>
                  <a href="https://www.youtube.com" target="_blank"><img src="./assets/images/yt.png" class="socials"></a>
                </ul>
              </div>
              <hr>
              <div class="col-12">
                <p class="mb-0 text-center">
                  All rights reserved &copy; 2019.
                </p>
                <p class="mb-0 text-center">
                  <abbr title="For educational purposes only; No profit earned">
                    Disclaimer 
                  </abbr>
                </p>
              </div>
            </div>
          </div>
        </footer>

        <!-- end footer -->

        <!-- bootstrap dependencies -->
        <!-- jQuery first, then popper then bootstrap js -->
        <!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
        <!-- <script src="./assets/js/popper.min.js"></script> -->
        <!-- <script src="./assets/js/bootstrap.min.js"></script> -->
        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

        <!-- aos script -->
        <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

        <!-- initialize aos -->
        <script>
          AOS.init();
        </script>

      </body>
      </html>